* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	
}

h2{
    color: #2A4F5E;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
}

h3{
    color: #2A4F5E;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin: 0px;
    padding: 0px;   
    text-transform: uppercase;
}


body.scrolling {
	
}

header, .row, #content {
	
}

#outerWrapper {
	background: url("../pics/bg.jpg") no-repeat fixed 0 0 rgba(0, 0, 0, 0);  
        #background: url("../pics/bg.jpg") 100% 0 no-repeat fixed;  
	#clear: both;
        }

#innerWrapper {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

header {
	padding: 10px;
	width: 100%;
	position: fixed;
        margin-left: -170px;
}

header img {
	width: 250px;
	margin: 0;
	padding: 0;
        
}

#headerText{
        padding: 30px;       
	position: fixed;        
        max-width: 1024px;
        min-width: 824px;
        width: 80%;        
        text-align: center;
        font-family:  sans-serif;
        font-size: 30px;        
        color: gainsboro;
}

.scrolling #headerText{
    top: 10px;
}

.scrolling #headerText p{
    #display: none;
}

.scrolling header {
	top: 0;
}

.scrolling header p {
	display: none;
}

#boxWrapper {
	margin: 0;
	padding: 20px 0;
	padding-top: 120px;
	display: none;
}

#innerWrapper .box {
	padding: 0;
}

#about, #portfolio, #news, #carrer, #team, #contactus{
    position: absolute;
    top: -15px;
    left: 35px;
}

.innerBox {
	height: 200px;
	margin: 20px;
	margin-top: 0;
	font-size: 20px;
	text-align: left;        
	line-height: 200px;
	#background: rgba(255,255,255,0.9);
        background-image:  url(../pics/aboutus.jpg);
        background-size: 100% auto;
        background-position: center center;
	cursor: pointer;
        color: white;
        opacity:0.9;
        filter:alpha(opacity=90);
        
}

.innerBox1{
    height: 200px;
	margin: 20px;
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	line-height: 200px;
        background-image:  url(../pics/portfolio.jpg); 
        background-size: 100% auto;
        background-position: center center;
        cursor: pointer;
        color: white;
        opacity:0.9;
        filter:alpha(opacity=90);
}

.innerBox2{
    height: 200px;
	margin: 20px;
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	line-height: 200px;
	#background: rgba(255,255,255,0.9);
        background-image:  url(../pics/news.jpg); 
        background-size: 100% auto;
        background-position: center center;
        cursor: pointer;
        color: white;
        opacity:0.9;
        filter:alpha(opacity=90);
}

.innerBox3{
    height: 200px;
	margin: 20px;
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	line-height: 200px;
	#background: rgba(255,255,255,0.9);
        background-image:  url(../pics/career.jpg); 
        background-size: 100% auto;
        background-position: center center;
        cursor: pointer;
        color: white;
        opacity:0.9;
        filter:alpha(opacity=90);
}

.innerBox4{
    height: 200px;
	margin: 20px;
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	line-height: 200px;
	#background: rgba(255,255,255,0.9);
        background-image:  url(../pics/team.jpg); 
        background-size: 100% auto;
        background-position: center center;
        cursor: pointer;
        color: white;
        opacity:0.9;
        filter:alpha(opacity=90);
}

.innerBox5{
    height: 200px;
	margin: 20px;
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	line-height: 200px;
	#background: rgba(255,255,255,0.9);
        background-image:  url(../pics/contact.jpg); 
        background-size: 100% auto;
        background-position: center center;
        cursor: pointer;
        color: white;
        opacity:0.9;
        filter:alpha(opacity=90);
}

@media (min-width: 992px) {
        
	#s1 .innerBox , #s2 .innerBox1 , #s4 .innerBox3 , #s5 .innerBox4{
		margin-left: 0;
                margin-top: 10%;
                 
	}

	#s2 .innerBox1, #s5 .innerBox4 {
		margin-right: 0;
	}

	#s3 .innerBox2, #s6 .innerBox5 {
		margin-right: 0;
                margin-top: 10%;
	}

	#s4 .innerBox3, #s5 .innerBox4, #s6 .innerBox5 {
		margin-bottom: 0;
                margin-top: 0%;
	}
        
    #about, #portfolio{
     position: absolute;
     top: -15px;
     left: 15px;
    }
       
    #news{
    position: absolute;
    top: -15px;
    left: 35px;
    }
    
    #carrer, #team{
    position: absolute;
    top: -50px;
    left: 15px;
    }   
        
    #contactus{
    position: absolute;
    top: -50px;
    left: 35px;
    }
}

@media (min-width: 768px) and (max-width: 991px)  {

	#s1 .innerBox , #s3 .innerBox2 , #s5 .innerBox4{
		margin-right: 0;
	}
}

.innerBox:hover, .innerBox.active, .innerBox1:hover, .innerBox1.active
, .innerBox2:hover, .innerBox2.active , .innerBox3:hover, .innerBox3.active
, .innerBox4:hover, .innerBox4.active, .innerBox5:hover, .innerBox5.active{
	#background: rgba(50,50,150,.9);
        opacity:1;
        filter:alpha(opacity=100);
	font-weight: bold;
	color: white;
}

.innerBox:hover, .innerBox1:hover, .innerBox2:hover, .innerBox3:hover,
.innerBox4:hover, .innerBox5:hover {
	box-shadow: 0 0 8px 2px white;
}

.box span.section-content {
	display: none;
}

#content {
	display: none;
        background:  gainsboro;
 	clear: left;
	padding: 20px;
        margin-bottom: 20px;
}

#footer{        
        display: none;   
        background-color: rgba(220,220,220,0.9);
        margin: 0px;      
        #min-width: 960px;
        min-width: 260px;
        padding: 0px;
        width: 100%;      
}

#footer div {
	margin: 0 auto;
	overflow: hidden;
	padding: 26px 0px 0;
        margin-top: 0px;
	#width: 960px;
        min-width: 150px;
        width: 100%;
        height: 118px;
}
#footer div div {
	float: left;
	margin: 0; 
	padding: 0;        
	text-align: center;
	width: 165px;
        margin-left: 1%;
        min-width: 19%;
}
#footer div div h3 {       
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
	margin: 0 0 5px 0;
	padding: 0;
	text-transform: uppercase;
}
#footer div div ul,
#footer div div ul li {
	margin: 0;
	list-style: none;
	padding: 0;	
}	
#footer div div ul li {
	font-size: 12px;
	line-height: 22px;	
}

#footer div p {
	#color: #c1c1c1;
        color: #2A4F5E;
	font-size: 12px;
	margin: 0;
        margin-left: 35%;
	padding: 0 0 30px 0;
	text-align: center;	
	text-shadow: 1px 1px 1px #fff;
        float: left;
}

#footer div div div div{
        color: blue;
	font-size: 12px;
	margin: 0;
	padding: 0 0 30px 0;
	text-align: left;	
	text-shadow: 1px 1px 1px #fff;
        height: 10px;
        width: 70px;
}

#footer div div div div:hover{
    text-decoration: underline;
}

#placeholder{
    height: 100px;
}